﻿@charset "UTF-8";
/* ============================ STYLESHEET ============================ */
/*
version:   1.0 
date:      01/03/07 
author:    Arron Wilson 
email:     awilson@verdantix.com 
website:   www.verdantix.com 
version history: [location of file]
*/
/* ============================ RESET ============================ */

:root {
    --vdx-blue: #4B62F9;
    --vdx-navy: #12245b;
    --vdx-gray-100: #F1F3F5;
    --vdx-gray-300: #F4F3F8;
    --vdx-gray-500: #C3C7D2;
    --vdx-gray-900: #10112C;
    --vdx-primary: #4B62F9;
    --vdx-secondary: #E7EBEE;
    --vdx-light: #f8f9fa;
    --vdx-dark: #10112C;
    --vdx-gray: #81828b;
    --vdx-white: #ffffff;
    --vdx-black: #000000;
    --vdx-line-100: #ffffff;
    --vdx-line-300: #E6E6E6;
    --vdx-line-500: #C2C2C2;
    --vdx-line-900: #10112C;
    /* INSIGHTS */
    --vdx-blog: #8CC3E1;
    --vdx-webinar: #4E52FB;
    --vdx-resource: #E2FF65;
    --vdx-podcast: #00D47E;
    --vdx-press: #ECECE0;
    --vdx-event: #F86A63;
    --vdx-career: #152644;
    --vdx-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --vdx-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --vdx-font-header: 'Poppins', sans-serif;
    --vdx-body-font-family: var(--vdx-font-sans-serif);
    --vdx-header-font-family: var(--vdx-font-header);
    --vdx-body-font-size: 1rem;
    --vdx-body-font-weight: 400;
    --vdx-font-weight-600: 600;
    --vdx-font-weight-800: 800;
    --vdx-body-line-height: 1.5;
    --vdx-body-color: #10112C;
    --vdx-body-bg: #ffffff;
    --vdx-media-sm: 576px;
    --vdx-media-md: 768px;
    --vdx-media-lg: 992px;
    --vdx-media-xl: 1200px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}

html:not(.sfPageEditorWrp), body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* ===== IMPORT FONTS ===== */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html, body {
    height: 100%;
    width: 100%;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: var(--vdx-body-font-family);
    font-size: var(--vdx-body-font-size);
    font-weight: var(--vdx-body-font-weight);
    line-height: var(--vdx-body-line-height);
    color: var(--vdx-body-color);
    text-align: var(--vdx-body-text-align);
    background-color: var(--vdx-body-bg);
    text-rendering: optimizeLegibility;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container-smooth {
    max-width: 1170px;
}

@media (min-width: 1px) {
    .container-smooth {
        width: auto;
    }
}

/* ===== TYPOGRAPHY ===== */
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    font-family: var(--vdx-header-font-family);
    font-weight: var(--vdx-font-weight-600);
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}

h2, .h2, h1, .h1 {
    font-family: var(--vdx-header-font-family);
    font-weight: var(--vdx-font-weight-600);
}

p {
    font-family: var(--vdx-body-font-family);
}

h1, .h1 {
    font-size: calc(1.325rem + 1.5vw);
}

@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 4rem;
    }
}

h2, .h2 {
    font-size: calc(1.325rem + 0.9vw);
}

@media (min-width: 1200px) {
    h2, .h2 {
        font-size: 2rem;
    }
}

h3, .h3 {
    font-size: calc(1.3rem + 0.6vw);
}

@media (min-width: 1200px) {
    h3, .h3 {
        font-size: 1.75rem;
    }
}

h4, .h4 {
    font-size: calc(1.275rem + 0.3vw);
}

@media (min-width: 1200px) {
    h4, .h4 {
        font-size: 1.5rem;
    }
}

h5, .h5 {
    font-size: 1.25rem;
}

h6, .h6 {
    font-size: 1rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}
/* ===== LINKS ===== */

a,
a *,
a:visited,
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
/* ============================ BACKGROUND COLORS ============================ */
.bg-blue_l {
    background-color: #4B62F9;
}

.bg-blue_m {
    background-color: #2E4B9B;
}

.bg-dblue_d {
    background-color: #12245b;
}

.bg-coral {
    background-color: #F65948;
}

.bg-gray_l {
    background-color: #F5F7F9;
}

.bg-gray_m {
    background-color: #F2F2F2;
}

.bg-gray_d {
    background-color: #10112C;
}

/* ============================ BUTTON STYLES ============================ */
.btn {
    font-family: 'Open Sans', sans-serif;
    border-radius: 0.25rem;
    font-weight: 600;
    line-height: 1.5;
    padding: .75rem 1.5rem;
    font-size: 1rem;
    transition: all .2s ease-in-out;
    white-space: nowrap;
}

    .btn:focus,
    .btn:hover {
        filter: brightness(120%);
        transition: all .2s ease-in-out;
    }

.btn-sm {
    padding: 0.5rem 1.25rem;
    font-size: .8rem;
}

.btn-full {
    padding: 1rem 2rem;
    width: 100%;
}

.btn-primary__blue,
.btn-primary__blue:visited {
    color: #ffffff;
    background-color: #4B62F9;
    border-color: #4B62F9;
}

.btn-primary__blue-outline,
.btn-primary__blue-outline:visited {
    color: #10112C;
    background-color: none;
    border-color: lightgray;
}

    .btn-primary__blue-outline:focus,
    .btn-primary__blue-outline:hover {
        color: #4B62F9;
        background-color: #225fec10;
        border-color: #4B62F9;
    }

/* ============================ INPUT STYLES ============================ */


/* ===== LOGO ===== */
.main-logo {
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 4px;
}

    .main-logo svg {
        display: block;
        width: 185px;
        fill: #10112C;
        height: 39px;
    }
/* ===== NAVIGATION ===== */
.main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #ffffff;
}

    .main-header .container-fluid,
    .main-header .row,
    .main-header .col-md-12 {
        margin-right: 0px;
        padding-right: 0px;
        margin-left: 0px;
        padding-left: 0px;
    }

.nav-row {
    position: relative;
    display: flex;
    height: 67px;
    align-items: center;
    padding-left: 15px;
}

.main-nav {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 30px;
    position: relative;
    bottom: -4px;
    width: 100%;
}

.responsive-nav {
    margin-right: 10px;
    cursor: pointer;
}

.main-nav .ul1 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.main-nav .li1 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    padding: 20px 25px 11px 25px;
    cursor: pointer;
}

    .main-nav .li1 a {
        display: block;
        color: inherit;
        font-size: 15px;
        font-family: var(--vdx-font-header);
        padding: 2px 2px;
        font-weight: 600;
        line-height: 20px;
        border-bottom: 3px solid transparent;
        transition: all ease-in-out .3s;
    }

        .main-nav .li1:hover a,
        .main-nav .li1 a:visited,
        .main-nav .li1 a:focus,
        .main-nav a.activated {
            text-decoration: none;
        }

        .main-nav .li1:hover a,
        .main-nav .li1 a:focus,
        .main-nav a.activated {
            border-bottom: 3px solid #10112C;
        }

.nav-row a.research-btn {
    background-color: var(--vdx-primary);
    position: absolute;
    line-height: 70px;
    right: 0;
    bottom: 0;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 0px 45px;
    cursor: pointer;
    transition: all ease-in-out .3s;
}

    .nav-row a.research-btn:hover {
        filter: brightness(120%);
        text-decoration: none;
    }

.ml10 {
    margin-left: 10px !important;
}


.nav-drop {
    background: var(--vdx-light);
    padding-top: 40px;
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
}

    .nav-drop.active {
        -webkit-animation: .4s ease-in-out 0s nav-opacity;
                animation: .4s ease-in-out 0s nav-opacity;
    }

@-webkit-keyframes nav-opacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.li2-content {
    display: grid;
    grid-template-columns: 300px 2fr;
}

.li2-list {
    display: grid;
    grid-template-columns: 300px 2fr;
}

.b1 {
    display: block;
    padding-right: 30px;
    border-right: 1px solid var(--vdx-line-300);
}

    .b1 a {
        display: block;
        width: 100%;
        padding: 20px 26px;
        font-size: 16px;
        border-radius: 4px;
        letter-spacing: normal;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        color: var(--vdx-gray);
    }

        .b1 a:hover {
            background: var(--vdx-white);
            color: var(--vdx-dark);
            text-decoration: none;
        }

.b1-content {
    display: none;
    position: absolute;
    left: calc(300px + 30px);
    top: 0px;
    gap: 30px;
    height: 100%;
}

.b1-desc {
    width: 100%;
    max-width: 800px;
}

.b1-image {
    background: gray;
    height: 100%;
    max-height: 800px;
    width: 100%;
    max-width: 300px;
    border-radius: 4px;
}

    .b1-image img {
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center;
        border-radius: 4px;
    }

.li2-list li {
    list-style: none;
    margin: 10px 0px;
}

.li2-col {
    border-right: 1px solid var(--vdx-line-300);
}

.li2-col-content {
    padding: 20px 26px;
}

.c1 {
    padding-right: 30px;
}

    .c1 a {
        display: block;
        width: 100%;
        padding: 20px 26px;
        font-size: 16px;
        border-radius: 4px;
        letter-spacing: normal;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        color: var(--vdx-dark);
        background: var(--vdx-gray-300);
    }

        .c1 a:hover {
            background: var(--vdx-white);
            color: var(--vdx-dark);
            text-decoration: none;
        }

.c1-desc {
    width: 100%;
    max-width: 800px;
}

.c1-image {
    background: gray;
    height: 100%;
    max-height: 800px;
    width: 100%;
    max-width: 300px;
    border-radius: 4px;
}

    .c1-image img {
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center;
        border-radius: 4px;
    }

.nav-drop {
    display: none;
}

    .b1-content.active,
    .nav-drop.active {
        display: flex;
    }

.nav-close {
    background: none;
    border: 0;
    font-size: 32px;
    color: #999;
    position: absolute;
    top: -25px;
    right: 0px;
    font-weight: 300;
}

    .nav-close:hover {
        color: var(--vdx-dark);
        text-decoration: none;
        transition: all ease-in-out 0.3s;
    }

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: var(--vdx-dark);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenav li {
        list-style: none;
        padding: 10px;
        padding-left: 30px;
    }

    .sidenav a {
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        transition: 0.3s;
        border-bottom: 3px solid transparent;
    }

        .sidenav a:hover {
            color: #f1f1f1;
            border-bottom: 3px solid #f1f1f1;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 10px;
        font-size: 36px;
        margin-left: 50px;
        padding: 2px;
    }

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}












/* ===== FOOTER ===== */
#main-footer {
    position: relative;
    z-index: 0;
    background: var(--vdx-gray-100)
}

.footer-newsletter, .footer-links, .footer-copyright {
    padding: 40px 0;
}

.footer-nav {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .footer-nav li {
        margin-bottom: 10px;
    }

    .footer-nav a {
        font-size: 14px;
        color: var(--vdx-dark);
    }

.m-links .footer-nav a {
    font-size: 18px;
    font-weight: var(--vdx-font-weight-600);
    font-family: var(--vdx-font-header);
}

.social-links {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
    gap: 10px;
}

.footer-social .social-links {
    align-items: center;
}

    .footer-social .social-links img {
        width: 45px;
        height: 45px;
    }

.footer-copyright .copyright {
    font-weight: bold;
}



@media (max-width: 767px) {
    .f-block {
        margin-bottom: 25px;
    }
}
/* ===== ICONS ===== */
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.inc:after {
    text-decoration: none;
    font-family: "Font Awesome 5 Free";
    font-size: inherit;
    font-weight: 900;
    color: inherit;
    vertical-align: middle;
    display: inline-block;
    padding-left: 24px;
    padding-right: 0px;
}

.inc-arrow_up:after {
    content: "\f062";
}

.inc-arrow_right:after {
    content: "\f061";
}

.inc-arrow_down:after {
    content: "\f063";
}

.inc-arrow_left:after {
    content: "\f060";
}

:hover.inc-arrow_up:after, :hover.inc-arrow_down:after {
    -webkit-animation: 1.2s ease-in-out 0s infinite vertical;
            animation: 1.2s ease-in-out 0s infinite vertical;
}

:hover.inc-arrow_right:after, :hover.inc-arrow_left:after {
    -webkit-animation: 1.2s ease-in-out 0s infinite horizontal;
            animation: 1.2s ease-in-out 0s infinite horizontal;
}

@-webkit-keyframes vertical {
    0% {
        transform: translateY(0px);
    }

    33% {
        transform: translateY(-6px);
    }

    66% {
        transform: translateY(6px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes vertical {
    0% {
        transform: translateY(0px);
    }

    33% {
        transform: translateY(-6px);
    }

    66% {
        transform: translateY(6px);
    }

    100% {
        transform: translateY(0px);
    }
}

@-webkit-keyframes horizontal {
    0% {
        transform: translateX(0px);
    }

    33% {
        transform: translateX(-6px);
    }

    66% {
        transform: translateX(6px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes horizontal {
    0% {
        transform: translateX(0px);
    }

    33% {
        transform: translateX(-6px);
    }

    66% {
        transform: translateX(6px);
    }

    100% {
        transform: translateX(0px);
    }
}
/* ============================ SYMBOLS ============================ */
.dash_s, .dash_l {
    position: relative;
    display: inline-block;
    margin-right: 64px;
}

.dash_s {
    margin-right: 64px;
}

.dash_l {
    margin-right: 84px;
}

    .dash_s:after, .dash_l:after {
        position: absolute;
        top: 50%;
        left: 100%;
        content: "";
        margin-left: 8px;
        background-color: #454546;
    }

.dash_s:after {
    width: 50px;
    height: 1px;
}

.dash_l:after {
    width: 70px;
    height: 2px;
}
/* ============================ LAYOUT STYLES ============================ */
.top-content {
    background: var(--vdx-light);
    height: 100%;
    padding-top: 100px;
}

    .top-content .content-column {
        min-height: 250px;
        max-width: 800px;
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .top-content .image-column {
        height: 330px;
    }

        .top-content .image-column img {
            -o-object-fit: cover;
               object-fit: cover;
            -o-object-position: bottom;
               object-position: bottom;
            width: 100%;
            height: 100%;
        }

.vertical_center {
    display: flex;
    align-items: center;
}

.vertical-pad_4 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.main-article {
    background-color: var(--vdx-white);
    padding: 100px 0;
}

.about-article {
    background-color: var(--vdx-blue);
    padding: 100px 0;
    color: white;
}




/* ============================ INSIGHT STYLES ============================ */


/* === INSIGHT FILTER === */
.checkbox-menu li label {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    margin: 0;
    transition: background-color .4s ease;
}

.checkbox-menu li input {
    margin: 0px 5px;
    top: 2px;
    position: relative;
}

.checkbox-menu li.active label {
    background-color: #f8f8f8;
}

.checkbox-menu li label:hover,
.checkbox-menu li label:focus {
    background-color: #f8f8f8;
}

.checkbox-menu li.active label:hover,
.checkbox-menu li.active label:focus {
    background-color: #f8f8f8;
}

.dropdown-menu {
    padding: 14px;
    box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px, rgb(0 0 0 / 30%) 0px 18px 36px -18px;
    border: 0px solid transparent;
}

    .dropdown-menu li label {
        border-radius: 5px;
        padding: 10px;
    }

.btn-filter {
    color: #333;
    background-color: transparent;
    border: 0px;
}

.insight-nav {
    background-color: var(--vdx-gray-100);
    margin-bottom: 30px;
    border-top: 1px solid var(--vdx-line-300);
    border-bottom: 1px solid var(--vdx-line-300);
}

    .insight-nav .row > div:first-child {
        border-right: 1px solid var(--vdx-line-300);
    }

    .insight-nav .glyphicon {
        margin-right: 10px;
    }

    .insight-nav .caret {
        margin-left: 10px;
    }

.insight-filter {
    margin-bottom: 30px;
}

.filter-tag span {
    display: inline-block;
    list-style-type: none;
    background: var(--vdx-gray-100);
    margin: 0;
    padding: 0px 6px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

    .filter-tag span:hover {
        filter: brightness(.95);
        cursor: pointer;
    }

    .filter-tag span::after {
        content: "×";
        font-size: 16px;
        margin-left: 6px;
    }

/* === INSIGHT GRID === */



.insight-grid .insight-item:nth-child(1) {
    grid-area: i-1;
}

.insight-grid .insight-item:nth-child(2) {
    grid-area: i-2;
}

.insight-grid .insight-item:nth-child(3) {
    grid-area: i-3;
}

.insight-grid .insight-item:nth-child(4) {
    grid-area: i-4;
}

.insight-grid .insight-item:nth-child(5) {
    grid-area: i-5;
}

.insight-grid .insight-item:nth-child(6) {
    grid-area: i-6;
}

.insight-grid .insight-item:nth-child(7) {
    grid-area: i-7;
}

.insight-grid .insight-item:nth-child(8) {
    grid-area: i-8;
}

.insight-grid .insight-item:nth-child(9) {
    grid-area: i-9;
}

.insight-grid .insight-item:nth-child(10) {
    grid-area: i-10;
}

.insight-grid .insight-item:nth-child(11) {
    grid-area: i-11;
}

.insight-grid .insight-item:nth-child(12) {
    grid-area: i-12;
}

.insight-grid .insight-item:nth-child(13) {
    grid-area: i-13;
}

.insight-grid .insight-item:nth-child(14) {
    grid-area: i-14;
}

.insight-grid .insight-item:nth-child(15) {
    grid-area: i-15;
}

.insight-grid .insight-item:nth-child(16) {
    grid-area: i-16;
}

.insight-grid .insight-item:nth-child(17) {
    grid-area: i-17;
}

.insight-grid .insight-item:nth-child(18) {
    grid-area: i-18;
}

.insight-grid .insight-item:nth-child(19) {
    grid-area: i-19;
}

.insight-grid .insight-item:nth-child(20) {
    grid-area: i-20;
}

.insight-grid .insight-item:nth-child(21) {
    grid-area: i-21;
}

.insight-grid .insight-item:nth-child(22) {
    grid-area: i-22;
}

/*
.insight-grid .insight-item:nth-child(1):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(3):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(4):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(6):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(7):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(10):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(12):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(13):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(15):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(17):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(19):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }
.insight-grid .insight-item:nth-child(20):not(.has-image) { border-right: 1px solid var(--vdx-line-300); }

.insight-item:not(.has-image) {
  transition: all ease-in-out 0.3s;
  border-bottom: 1px solid var(--vdx-line-300);
}
*/


.insight-item:not(.has-image) {
    border-bottom: 1px solid var(--vdx-gray-300);
    border-right: 1px solid var(--vdx-gray-300);
}

.insight-grid {
    border-top: 1px solid var(--vdx-gray-300);
    border-left: 1px solid var(--vdx-gray-300);
    display: -ms-grid;
    display: grid;
    grid-auto-flow: row;
    grid-template-areas: "i-1 i-1 i-2" "i-3 i-4 i-5" "i-6 i-6 i-5" "i-7 i-7 i-8" "i-7 i-7 i-9" "i-10 i-11 i-11" "i-12 i-13 i-14" "i-12 i-15 i-16" "i-17 i-18 i-18" "i-19 i-18 i-18" "i-20 i-21 i-21" "i-20 i-22 i-22";
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

@media (max-width: 900px) {
    .insight-grid .insight-item:not(.has-image) {
        border-right: none !important;
    }

    .insight-grid .insight-item:nth-child(odd):not(.has-image) {
        border-right: 1px solid var(--vdx-line-300) !important;
    }

    .insight-grid {
        grid-template-areas: "i-1 i-2" "i-3 i-4" "i-5 i-6" "i-7 i-8" "i-9 i-10" "i-11 i-12" "i-13 i-14" "i-15 i-16" "i-17 i-18" "i-19 i-20" "i-21 i-22";
    }
}

@media (max-width: 640px) {
    .insight-grid .insight-item:not(.has-image) {
        border-right: none !important;
    }

    .insight-grid {
        grid-template-areas: "i-1" "i-2" "i-3" "i-4" "i-5" "i-6" "i-7" "i-8" "i-9" "i-10" "i-11" "i-12" "i-13" "i-14" "i-15" "i-16" "i-17" "i-18" "i-19" "i-20" "i-21" "i-22";
    }
}

.insight-item,
.featured-item,
.team-item {
    padding: 25px;
    position: relative;
}

    .insight-item a,
    .featured-item a,
    .team-item,
    .insight-item a {
        display: flex;
        height: 100%;
        text-decoration: none;
    }

        .insight-item a:hover,
        .featured-item a:hover,
        .career-item a:hover {
            color: inherit;
            text-decoration: none;
        }

            .insight-item a:hover h3,
            .featured-item a:hover h3,
            .career-item a:hover h3 {
                text-decoration: underline;
            }

        .insight-item:hover img,
        .featured-item:hover img,
        .team-item:hover .team-item__image img {
            transition: all ease-in-out 0.3s;
            opacity: .6;
        }

    .insight-item:not(.has-image):hover,
    .career-item:hover {
        background: var(--vdx-gray-100);
    }

.insight-related .insight-item:not(.has-image):hover {
    background: var(--vdx-gray-300);
}

.insights-item__container,
.featured-item__container,
.team-profile__container {
    z-index: 1;
    display: grid;
    width: 100%;
}

.insight-item__upcoming,
.insight-item__tags {
    text-transform: uppercase;
}

.insight-item__tags {
    align-self: start;
}

    .insight-item__tags li {
        display: inline-block;
        list-style-type: none;
        background: #FFFFFF;
        margin: 0;
        padding: 0px 6px;
        font-size: 11px;
        font-weight: bold;
    }

.insight-item__type {
    color: var(--vdx-light);
}

    .insight-item__type.type_webinar {
        background: var(--vdx-webinar);
    }

    .insight-item__type.type_blog {
        background: var(--vdx-blog);
    }

    .insight-item__type.type_press {
        background: var(--vdx-press);
        color: var(--vdx-dark);
    }

    .insight-item__type.type_resource {
        background: var(--vdx-resource);
        color: var(--vdx-dark);
    }

    .insight-item__type.type_podcast {
        background: var(--vdx-podcast);
    }

    .insight-item__type.type_event {
        background: var(--vdx-event);
    }

    .insight-item__type.type_career {
        background: var(--vdx-career);
    }

.insight-item__details {
    min-height: 230px;
    padding-top: 60px;
    align-self: end;
    display: grid;
    grid-template-rows: 30px 1fr 20px;
}

.insight-item__upcoming {
    display: inline-block;
    font-weight: bold;
}

    .insight-item__upcoming span {
        font-size: 13px;
        border: 1px solid var(--vdx-dark);
        background: var(--vdx-light);
        margin: 0px;
        padding: 2px 6px;
    }

.insight-item__title,
.featured-item__title {
    font-size: 1rem;
    line-height: 1.6;
}

.insight-item__date {
    align-self: end;
}

.featured-item__action {
    font-size: 1rem;
    line-height: 1.6;
    align-self: end;
}

.insight-item.has-image,
.featured-item.has-image,
.team-item.has-image {
    background-color: #10112C;
    background-size: cover;
    background-blend-mode: multiply;
}

    .insight-item.has-image .insight-item__title,
    .insight-item.has-image .insight-item__date,
    .featured-item.has-image .featured-item__title,
    .featured-item.has-image .featured-item__action {
        color: var(--vdx-light);
    }

.insight-item__image,
.featured-item__image,
.team-item__image {
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    width: initial;
    height: initial;
    background: none;
    opacity: 1;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    .insight-item__image img,
    .featured-item__image img,
    .team-item__image img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        box-sizing: border-box;
        padding: 0;
        border: none;
        margin: auto;
        display: block;
        width: 0;
        height: 0;
        min-width: 100%;
        max-width: 100%;
        min-height: 100%;
        max-height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        transition: all ease-in-out 0.3s;
    }

    .insight-item__image::after,
    .featured-item__image::after,
    .team-item__image::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #10112C66;
    }
/* === INSIGHT PAGINATION === */

.insight-items__footer {
    margin: 25px 0;
    padding: 25px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page-count {
    font-size: 14px;
    color: #999;
}

.pagination {
    align-self: flex-end;
    margin: 0px;
}

    .pagination ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: inline-block;
        vertical-align: top;
    }

    .pagination li {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: inline-block;
        vertical-align: top;
        font-size: 14px;
    }

    .pagination ul.pagination-links a,
    .pagination ul.pagination-links span {
        display: block;
        color: #000;
        text-transform: lowercase;
    }

        .pagination ul.pagination-links a:hover,
        .pagination ul.pagination-links span:hover {
            text-decoration: none;
        }

        .pagination ul.pagination-links a i,
        .pagination ul.pagination-links span i {
            margin: 0 3px;
            font-style: normal;
            font-size: 10px;
            letter-spacing: -1px;
            position: relative;
            top: -1px;
            font-family: "Segoe UI Symbol";
        }

    .pagination ul.pagination-numbers {
        padding: 0 5px;
    }

        .pagination ul.pagination-numbers li {
            margin: 0 5px;
        }

        .pagination ul.pagination-numbers a {
            display: block;
            width: 24px;
            line-height: 24px;
            color: #424242;
            text-align: center;
            font-weight: 700;
            border-radius: 2px;
            border-radius: 100%;
        }

            .pagination ul.pagination-numbers a:hover {
                background-color: var(--vdx-gray-300);
                text-decoration: none;
            }

            .pagination ul.pagination-numbers a.active {
                color: #fff;
                background-color: var(--vdx-dark);
            }


/* ============================ INSIGHT CONTENT ============================ */

@media screen and (max-height: 700px) {
    .rellax {
        transform: translate3d(0,0,0) !important;
    }
}

.block-header,
.insight-content {
    background: var(--vdx-light);
    height: 100%;
    padding-top: 100px;
}

.block-content {
    display: flex;
    align-items: center;
}

.insight-content.has-background {
    background: var(--vdx-dark);
    color: var(--vdx-light);
    display: flex;
}

.insight-resource .has-background,
.insight-podcast .has-background {
    background: none;
}

.block-header h1 {
    font-weight: 600;
    font-size: 50px;
    max-width: 800px;
    padding: 60px 0px;
}

@media (min-width: 992px) {
    .insight-content.has-image,
    .insight-content.has-background,
    .insight-content.has-statement,
    .insight-content.has-color {
        min-height: 800px;
    }
}

.has-background .container {
    display: flex;
    align-self: center;
    height: 100%;
    width: 100%;
    z-index: 99;
}

.has-image .container {
    z-index: 99;
}

.insight-content__title {
    font-size: clamp(2rem, 6.5vw, 4rem);
    font-weight: 600;
    max-width: 1000px;
    margin-bottom: 20px;
}

.insight-content__details {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}

.insight-author {
    display: flex;
    align-items: center;
    gap: 10px;
}

.insight-author .author_photo {
    height: 25px;
}

.insight-content .insight-item__practice {
    background: var(--vdx-gray-500);
    color: var(--vdx-dark);
}

.insight-content__date {
    margin-left: auto;
}

.insight-content__overview {
    max-width: 800px;
}

.insight-content__podcast {
    max-width: 800px;
}

.insight-content__image,
.insight-content__statement {
    width: 100%;
}

.insight-content__statement {
    height: 100%;
}

.insight-content__image img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 1440px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}

.has-image .insight-content__image img {
    max-height: 800px;
}

.has-background .insight-content__image {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -1;
    width: 100%;
}

.insight-content__statement {
    background: var(--vdx-blue);
    min-width: 100%;
    min-height: 600px;
    width: auto;
    height: auto;
}

.statement-block {
    padding: 10% 15px 40px 15px;
}

    .statement-block h2 {
        color: var(--vdx-light);
        font-weight: var(--vdx-font-weight-300);
        max-width: 750px;
        line-height: 1.4;
    }

.image-overlay:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #10112Ca5;
    mix-blend-mode: multiply;
}

.content-block ul {
    margin-left: 30px;
    list-style: none; /* Remove default bullets */
}

    .content-block ul li::before {
        content: "\2022";
        color: var(--vdx-blue);
        font-size: 30px;
        line-height: 1;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }

.insight-content__upcoming {
    border: 1px solid var(--vdx-dark);
    font-size: 1.2rem;
    border-radius: 2px;
    padding: 40px;
    margin-bottom: 40px;
}

.insight-action-block {
    border: 1px solid var(--vdx-line-300);
    border-radius: 5px;
    padding: 40px;
    margin-bottom: 40px;
}

.action-block_summary {
    margin-bottom: 16px;
}

.block-white {
    background: var(--vdx-light);
    color: var(--vdx-dark);
}

.related-data {
    margin-top: 50px;
    margin-bottom: 40px;
}

    .related-data a {
        display: inline-block;
        position: relative;
        font-weight: bold;
        padding: 20px;
        padding-right: 40px;
        border: 1px solid var(--vdx-line-900);
        border-radius: 1px;
        margin-right: 15px;
        margin-bottom: 15px;
    }

.rd-light a {
    color: #ffffff;
    border: 1px solid var(--vdx-line-100);
}

.related-data a:after {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    color: inherit;
    position: absolute;
    top: 20px;
    right: 16px;
}

.related-data a:hover {
    color: inherit;
}

.more-insights {
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 20px;
    border-radius: 1px;
    border: 1px solid var(--vdx-line-500);
    margin-top: 50px;
    margin-bottom: 40px;
}

    .more-insights a:hover {
        color: inherit;
    }



.insight-related {
    background-color: var(--vdx-gray-100);
}

    .insight-related .insight-item {
        height: 400px;
    }

.side-column__insight {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr;
    border-top: 1px solid var(--vdx-gray-300);
    border-left: 1px solid var(--vdx-gray-300);
}

.related-grid__bottom {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}


@media (min-width: 992px) {
    .responsive-nav {
        display: none;
    }

    .content-column {
        padding-right: 5em;
    }

    .insight-blog .side-column {
        padding-left: 5em;
    }
}

@media (max-width: 992px) {
    .nav-row {
        justify-content: space-between;
    }

    .main-nav {
        display: none;
    }

    .insight-related .insight-item {
        height: 300px;
    }

    .related-grid__bottom,
    .side-column__insight {
        grid-template-columns: 1fr 1fr;
    }

    .related-grid__bottom {
        padding: 0px;
    }

        .related-grid__bottom > div:last-child {
            grid-column: 1 / 3;
        }

    .insight-content__image {
        height: 400px;
    }

    .insight-content__details {
        flex-wrap: wrap;
    }

    .insight-author {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .related-grid__bottom,
    .side-column__insight {
        grid-template-columns: 1fr;
    }

        .related-grid__bottom > div:last-child {
            grid-column: 1 / 2;
        }
}


/* === AUTHORS === */

.author-full {
    display: flex;
    gap: 20px;
}

.author-short {
    display: block;
}

.author_photo img {
    height: 100px;
}

.author-full .author_photo {
    flex-shrink:0;
}

.author-full .author_details {
    display: flex;
    align-items: center;
    gap: 20px;
}

.author_details .social-links img {
    width: 20px;
    height: 20px;
}

.author_name {
    font-size: 1.2rem;
    margin-bottom: 0rem;
}

.author_position {
    margin-bottom: 0.5rem;
}

.author_bio {
    font-size: .8rem;
    line-height: 1.6;
}


/* === FAQ === */
.faq-section {
    background: var(--vdx-secondary);
    padding: 60px 0;
}

.panel.panel-default {
    background: transparent;
    padding: 20px 0;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid var(--vdx-line-900);
}

.panel-default > .panel-heading {
    color: var(--vdx-dark);
    background-color: transparent;
    border-color: transparent;
    padding: 15px 0;
}

.panel-body {
    padding: 15px 0;
}

.panel .fa {
    float: right;
}



.group:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

.visuallyhidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    margin: -1px;
    padding: 0;
    border: 0;
    width: 1px;
    height: 1px;
}




/* === SOCIAL === */

.ct-socials {
    position: fixed;
    top: 25%;
    right: 0;
    list-style: none;
    padding-left: 0;
    z-index: 10;
    margin: 0;
    transition: right 0.25s ease-in-out;
    display: flex;
    flex-direction: column;
}

    .ct-socials li {
        padding: 0px 0;
    }

        .ct-socials li a {
            background: var(--vdx-dark);
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            width: 44px;
            height: 54px;
            transition: all 0.15s ease-in-out;
            float: right;
            padding-left: 5px;
        }

            .ct-socials li a:hover {
                width: 54px;
                padding-left: 0;
                text-decoration: none;
                background: var(--vdx-gray-300);
                color: var(--vdx-dark);
            }

.st-btn {
    background-color: #10112C !important;
}

/* ===== FORM ===== */

.pardot-form-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 100%;
}
/* Hide all steps by default: */
.form-staged {
    display: none;
}

.form-newsletter {
    display: flex;
}

.form-full {
    grid-column: 1 / 3;
}

.form-control {
    height: 52px;
}

#regForm {
}

.pardot-form-inner input,
.pardot-form-inner select {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: var(--vdx-body-font-family);
    border: 1px solid var(--vdx-line-300);
    border-radius: 2px;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

#prevBtn {
}

    #prevBtn:hover {
        text-decoration: underline;
        cursor: pointer;
    }

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: var(--vdx-blue);
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: .4;
}

    .step.active {
        opacity: 1;
    }

    /* Mark the steps that are finished and valid: */
    .step.finish {
        background-color: var(--vdx-blue);
    }






/* ===== Team ===== */

.team-container {
    margin-top: 60px;
    margin-bottom: 60px;
}

.team-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    transition: all ease-in-out 0.2s;
    gap: 20px;
    margin-bottom: 60px;
}

.team-item {
    min-height: 500px;
}

    .team-item .social-links img {
        width: 30px;
        height: 30px;
        filter: brightness(0) invert(1);
    }

.team-item {
    color: var(--vdx-white);
}

.team-profile__details {
    align-self: end;
    display: grid;
    grid-template-rows: 1fr 1fr;
}

.team-profile__name {
    font-size: 26px;
}

.team-profile__title {
    font-size: 18px;
}




/* ===== Careers ===== */
.career-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    transition: all ease-in-out 0.2s;
    border-top: 1px solid var(--vdx-gray-300);
    border-left: 1px solid var(--vdx-gray-300);
}

.career-item__container {
    border-bottom: 1px solid var(--vdx-gray-300);
    border-right: 1px solid var(--vdx-gray-300);
    padding: 30px;
}


.career-block {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid var(--vdx-line-300);
}

    .career-block h2 {
        padding-bottom: 50px;
    }


.position-block {
    max-width: 800px;
}

.career-snip {
    background: #F8F9FA
}

    .career-snip .content-column {
        min-height: 250px;
        max-width: 800px;
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .career-snip .image-column {
        height: 330px;
    }

        .career-snip .image-column img {
            -o-object-fit: cover;
               object-fit: cover;
            -o-object-position: bottom;
               object-position: bottom;
            width: 100%;
            height: 100%;
        }

    .career-snip h3 {
        font-size: 4rem;
    }

.office-loc {
    display: flex;
    border-bottom: 1px solid var(--vdx-line-900);
    width: 100%;
    color: var(--vdx-dark);
}

.office-city {
    font-size: 120px;
    font-weight: bold;
    width: 70%;
}

.office-address {
    align-self: center;
}

.office-loc:hover {
    color: #ffffff;
    border-bottom: 1px solid var(--vdx-line-100);
}


.bt1 {
    border-top: 1px solid var(--vdx-line-300);
}

.br1 {
    border-right: 1px solid var(--vdx-line-300);
}

.bb1 {
    border-bottom: 1px solid var(--vdx-line-300);
}

.bl1 {
    border-left: 1px solid var(--vdx-line-300);
}

.mt0 {
    margin-top: 0 !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mr5 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mr45 {
    margin-right: 45px !important;
}

.mr50 {
    margin-right: 50px !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.ml0 {
    margin-left: 0 !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.ml50 {
    margin-left: 50px !important;
}

.pt0 {
    padding-top: 0 !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pr0 {
    padding-right: 0 !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr50 {
    padding-right: 50px !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pl0 {
    padding-left: 0 !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl50 {
    padding-left: 50px !important;
}
/* ============================ MEDIA QUERIES ============================ */
@media (max-width: 991px) {
}


.sfPageContainer .main-header{
    position: static;
}


.article-block strong {
    font-weight: bold;
}

.article-block a {
    color: var(--vdx-blue);
}

.article-block ul li p {
    margin-top: -28px;
}
